body {
font-family: Arial, "Helvetica Neue", Helvetica, sanserif;
font-size: 1em;
background-color: #ffffff;
background-image: url(images/starfield.png);
color: #000000;
margin: 0;
padding: 10px;
}

a:link {
background-color: #ffffff;
color: #003399;
text-decoration: none;
}

a:visited {
background-color: #ffffff;
color: #003399;
text-decoration: none;
}

a:hover {

text-decoration: underline;

}

a:active {

text-decoration: underline;
}

a.link img {
border-style: none;
}

a.visited img {
border-style: none;
}

img
{  border-style: none;
}

h1 {
font-size: 1.6em;
font-weight: bold;
background-color: #fff;
color: #000;
border-bottom: 1px #003399 solid;
}

h2 {
font-size: 1.2em;
font-weight: bold;
color: #000;
}

h3 {
font-size: 1em;
font-weight: bold;
}

h4 {
font-size: 1.1em;
font-weight: bold;
}

em {
font-style: italic;
font-weight: normal;
}

strong {
font-style: normal;
font-weight: bold;
}

.header {
background-color: #ffff66;
color: #000000;
}

.hilite {
background-color: #ffc;
color: #000;
margin-top: 7px;
margin-bottom: 7px;
margin-right: 7px;
margin-left: 0;
padding: 10px;
}

.hilite a:link {
background-color: #ffc;
color: #003399;
text-decoration: none;
font-weight: bold;
}

.hilite a:visited {
background-color: #ffc;
color: #663399;
text-decoration: none;
font-weight: bold;
}

.hilite a:hover {
background-color: #003399;
color: #fff;
text-decoration: none;
font-weight: bold;
}

.hilite a:active {
background-color: #003399;
color: #ffcc33;
text-decoration: none;
font-weight: bold;
}

.text {
background-color: #fff;
margin: 10px 10px 5px 10px;
padding: 1px 10px 1px 10px;
}

.topmenu {
font-size: 15px;	
}

.indent {
margin-left: 30px;
}

/* global float styles */

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 5px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 5px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

